.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
@keyframes link-arrow-movement {
  0% {
    transform: translateX(0); }
  100% {
    transform: translateX(20px); } }

@keyframes image-gallery--right-arrow {
  0% {
    transform: translateY(-50%) translateX(-50%); }
  100% {
    transform: translateY(-50%) translateX(0%); } }

@keyframes image-gallery--left-arrow {
  0% {
    transform: translateY(-50%) translateX(-50%) rotate(180deg); }
  100% {
    transform: translateY(-50%) translateX(-100%) rotate(180deg); } }

@keyframes link-arrow-movement-left {
  0% {
    transform: translateY(-50%) translateX(0%) rotate(180deg); }
  100% {
    transform: translateY(-50%) translateX(-50%) rotate(180deg); } }

@keyframes nbi-spin {
  0% {
    transform: translateY(-50%) translateX(-50%) rotate(0deg); }
  100% {
    transform: translateY(-50%) translateX(-50%) rotate(360deg); } }
